/* CSS Document */

/*@font-face{
	font-family:UTM Avo;
	src:url(../../common/fonts/utm_avo/UTM%20Avo.ttf);
}

@font-face{
	font-family:UTM Avo;
	src:url(../../common/fonts/utm_avo/UTM%20AvoBold.ttf);
	font-weight:bold;
}

@font-face{
	font-family:UTM Trajan;
	src:url(../../common/fonts/utm_trajan_pro/UTM%20TRAJAN%20PRO%20BOLD.TTF);
	font-weight:bold;
}*/

body{
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
	font-size:11pt;
	color:#333333;
	
}

a{
	text-decoration:none;
	color:#333333;
}

ul, li{
	margin:0;
	padding:0;
	list-style:none;
}

figure{
	margin:0;
}

.container{
	max-width:1200px;
	margin:auto;
	background:#e9e8e8;
}

header .container{
	background:url(../images/bg-header.png);
	background-size:100%;
	padding: 0px 10px;
	width: 1180px;
}

header .headerTop{
	display: flex;
	align-items: center;
}

header .logo{
	margin:0;
}

header .headerTop .search{
	text-align:right;
	flex-grow:1;
}

header .headerTop .boxSearch{
	background:#fff;
	float:right;
	padding:5px;
	border-radius:5px;
}

header .headerTop .boxSearch input{
	box-sizing:border-box;
	background:none;
	line-height:20px;
	border:none;
	margin-left:5px;
	width:200px;
}

header .logo img{
	height:63px;
}

header .headerBottom{
	border-top:1px solid #a6a7a7;
	display:flex;
	align-items: center;
}

header .headerBottom .btn{
	flex-grow:1;
	text-align:right;
}

header .btnRegister{
	display: inline-block;
	background:#fff;
	padding: 7px;
	border-radius: 8px;
	width: 100px;
	text-align: center;
	cursor:pointer;
	margin-left: 15px;
}

header .headerBottom nav{
	padding:10px 0;
}

header .headerBottom nav a{
	color:#fff;
	padding: 10px 15px;
	font-weight: bold;
	font-size: 10pt;
	text-transform: uppercase;
}

header .headerBottom nav a.selected{
	color:#7bc14a;
	background:#fff;
}

section .container{
	padding:5px 0;
}

section .box{
	background:#fff;
	margin:15px;
	border-radius:8px;
}

section .flexColumn{
	display:flex;
	align-items: flex-start;
}

section .flexColumn .boxLeft{
	width: 68%;
	
	margin-right: 2%;
}

section .flexColumn .boxRight{
	width:30%;
	margin-top:0;
}

section .boxWelcome{
	padding:18px;
	text-align:center;
	margin-bottom:0;
}

section .boxWelcome p{
	margin:0;
	font-size:18pt;
	font-weight:bold;
}

section .btn{
	background:#3888fc;
	color:#fff;
	padding: 8px 20px 10px 20px;
	border-radius: 5px;
	display: inline-block;
	
}

section .btnLogin{
	margin-top: 10px;
	font-weight:bold;
	font-size:12pt;
	cursor:pointer;
}

section .listCategorySub li{
	
	border-bottom:1px solid #e5e5e5;
}

section .listCategorySub li .fa{
	color:#3888fc;
	margin-right:5px;
}

section .listCategorySub li a{
	padding:20px;
	display:block;
}

section .listCategorySub li:last-child{
	border-bottom:0;
}

section .boxUser{
	
}

section .boxUser .status{
	padding:10px;
	color:#a1a3a4;
}

section .boxUser .status span{
	color:#4bb649;
}

section .boxUser .name{
	display:flex;
	align-items: center;
	border-top:1px solid #e5e5e5;
	padding:10px;
	
}

section .boxUser .name img{
	width:50px;
	margin-right:5px;
}

section .listContentInCate li{
	display:flex;
	align-items: top;
	border-bottom: 1px solid #e5e5e5;
	padding: 15px 0;
}

section .listContentInCate li.selected{
	background:#e5e5e5;
}

section .listContentInCate li figure{
	margin: 0 10px 0 15px;
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 100px;
	height: 100px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

section .listContentInCate li figure img{
	max-width:100%;
	max-height:100px;
	display:block;
}

section .listContentInCate li h2{
	font-size:12pt;
	font-weight:normal;
	margin:0;
	width:250px;
}

section .listContentInCate li .info h2{
	width:auto;
}

section .listContentInCate li .datePost{
	color: #999;
	margin: 5px 0;
	font-size: 13px;
}

section .listContentInCate li .info{
	flex-grow: 1;
	width: 250px;
}

section .listContentInCate li .info h2{
	font-size:11pt;
}



section .sliderContent .owl-nav{
	text-align:center;
}

.swal2-popup{
	z-index:99999;
}

section .listSearchResult li{
	display:flex;
	border-bottom:1px solid #e5e5e5;
	padding:15px;
}

section .listSearchResult li figure{
	margin-right:15px;
}

section .listSearchResult li .info{
	flex-grow:1;
}

section .listSearchResult li .info h2{
	font-size:15pt;
	margin:0;
}

section .listSearchResult li .info .datePost{
	color:#999;
}

.popupPdf{
	width:1366px;
	height:768px;
}

.btnPDF{
	text-align: center;
	background:#036;
	color:#fff;
	padding: 13px 0;
	margin: 8px 0;
	cursor: pointer;
}

.btnOrderDate{
	text-align: center;
	background:#036;
	color:#fff;
	padding: 13px 0;
	margin: 8px 0;
	cursor: pointer;
}

